doctype html

block vars

html(lang="en")
  head
    title
      block title
        | jswitch

    block meta
      meta(charset="utf-8")

    block favicon
      link(rel="shortcut icon", href=`${base}/static/img/favicon.ico`)

    block cssImports

    block cssInline

  body
    block body

    block jsInlinePre

    block jsImportsPre

    block jsInlinePost

    block jsImportsPost
